Jul 16, 2019

Hi,

We have upgraded our VDI environnement to Horizon 7.9 and i am getting an error "7.9.0-13956742 is not a tested server version, please update your Toolbox". I understand that it to soon to get an update version of Horizon Toolbox supporting 7.9, but is there a way to force Horizon Toolbox version 7.8 to work on 7.9 ?

It is rather urgent as this issue wasn't expected.

Regards,

Jul 23, 2019

You can try editing "C:\Program Files\VMware\HorizonToolbox\HorizonToolbox7.8.1\webapps\toolbox\WEB-INF\spring-servlet.xml" to add Horizon 7.9 to the list of supported versions, but it may or may not work.

Aug 02, 2019

Hi,

I have added the below line to check list, but it didn't worked, i am always getting that unsupported version messager. Is there another config file to update.

.............
<value>7.4</value>
<value>7.5</value>
<value>7.6</value>
<value>7.7</value>
<value>7.8</value>
<value>7.9</value>
</array>
</property>
...............

Aug 02, 2019

I just upgraded 8 instances of View from 7.7 to 7.9 this week, and this change allowed the fling to work on all of them. I stopped the Tomcat service (from the Horizon Toolbox icon on the desktop), made the edit, then started the service again.

Aug 02, 2019

Hi,

Strangely it works now after restarting Apache Tomcat !!! I was before that restarting the whole connexion server but wasn't working. Maybe a caching issue on my browser.

Thanks for help.

Jul 15, 2019

We are running View 7.5.1. We loaded the new version this morning and when we launch the web site we get the below error

Some error happens.

This may be caused by session time out or invalid operation.

You can click this button to login again:
Some exception happened. You can check Horizon Toolbox log files, or post a message on https://flings.vmware.com/horizon-toolbox-2

We have tried IE11, Chrome, and Firefox and all receive the same error.

Thanks

Jim

Jun 18, 2019

I'm getting the error "No data is retreived, please check your Event DB from your administrator UI". I can see events, and have cookies enabled.

Jul 15, 2019

Sorry for that problem. A new version is available, please try it.
Once the new Toolbox is installed, there will be a EventDB info prompt popping up at first time login. Finish that form, and then restart Toolbox service.

Jul 12, 2019

I'm also getting the same error. Except "Sessions' and "Users Usage", everything else is working fine.
Getting the error:
No data is retrieved, please check your Event DB from your administrator UI
I tried uninstall re-install. I also tried to install on a different connection server. Tried to fix the SSL cert and made it green. But no go.
I'm running the Horizon version 7.8.0 build - 12637483 with Toolbox Version:7.8-2019-05-21T11:17:29Z
A year ago I tried it and it was working fine on older versions.

Jul 01, 2019

I am getting the same error. I have two environments and one is working and the other one is not fully operational because it can not retrieve data from the database. I will post my log.

Jul 11, 2019

I get the same on Horizon 7.8.

Jun 12, 2019

Hi, for me the toolbox (safe passwords for eventsdb and vcenter) only works in Chrome, not IE11. But in both browsers I can't use Console Access. I get flickering console and then error "Failed too many times"...

Horizon View 7.7

Anyone an idea?

Jul 08, 2019

Sorry for that issue. Please try Firefox. Console Access got something wrong with WebSocket on Chrome.